<?php 
/*
　* @$Id
　* @
　* @Ver: 2.0
　* @Create: 2009-11-18 8:10
　* @Modify: 
　* @Author: CPWEB http://www.cpweb.net.cn
　* @Copyright (C) 2008 www.cpweb.net.cn. All Rights Reserved.
　* @License CPWEB is free software and use is subject to license terms
　*/
class FeedbackModel extends Model 
{
	protected $_validate=array(
		array('username','require','姓名必填',0,'','all'),
		array('content','require','留言内容必填',0,'','all'),
	);	
	protected $_auto	 =	 array(
		array('postdate','time',1,'function'),
	);	
}
?>